nVidia Driver Installation in LMDE

Archived topics about LMDE 1
Forum rules
noname09
Level 1
Level 1
Posts: 1
Joined: Fri Jul 01, 2011 6:10 pm

nVidia Driver Installation in LMDE

Postby noname09 » Fri Jul 01, 2011 6:19 pm

Hi,

I'm new to Linux Mint.
I'm trying to install the proprietary nVidia driver for my laptop following this tutorial:
http://community.linuxmint.com/tutorial/view/331

However, when I'm installing the package nvidia-glx, it says:
The following packages have unmet dependencies:
nvidia=glx : Depends: libgl1-nvidia-glx (= 275.09.07-1)
E: Broken packages.

Synaptic says:
The following packages have unresolvable dependencies.
nvidia=glx : Depends: libgl1-nvidia-glx (= 275.09.07-1)

Could you show me how to fix this?

Thanks a lot.

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: nVidia Driver Installation in LMDE

Postby zerozero » Fri Jul 01, 2011 7:43 pm

Hi, atm nvidia is broken in LMDE, it will eventually be fixed quickly viewtopic.php?f=141&t=67502
Image

[ bliss of ignorance ]


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 0 guests